/*about-css*/
.banner-img { background: url(../images/about-banner.jpg) no-repeat center left;}
.about-outer {   padding: 45px;  border: 2px solid #61D1FC; border-radius: 15px;     margin-bottom:40px;}
.about-outer p:last-child {   margin-bottom: 0px;}
.about-outer .contact-detail { margin-bottom:30px;}
.about-outer h3 { margin-bottom: 15px;}
.about-middle-sec p {line-height: 1.3; margin-bottom: 35px;}
.about-outer p { margin-bottom:35px;}
.about-middle .heading { margin-bottom: 25px;}
.about-paragraph {  margin-bottom: 55px;}
.about-outer:last-child {margin-bottom: 60px;}
/*about-css*/

@media screen and (max-width:1399px) {
.about-outer {padding: 40px; }
.about-middle-sec p {margin-bottom: 30px;}
.about-paragraph {  margin-bottom:45px;}
}

@media screen and (max-width:1199px) { 
.about-outer {padding:30px; }
.about-middle-sec p {margin-bottom:20px;}
.about-outer:last-child { margin-bottom: 50px;}

}

@media screen and (max-width:991px) { 
.banner-img { background: url(../images/about-tab-banner.jpg) no-repeat center left;}
.about-outer { padding: 25px; margin-bottom: 30px;}
.about-outer .contact-detail {  margin-bottom:20px;}
.about-outer h3 {  margin-bottom:10px;}
.about-outer p { margin-bottom:28px;}
.about-paragraph { margin-bottom:40px;}
}


@media screen and (max-width:767px) { 
.banner-img { background: url(../images/about-mobile-banner.jpg) no-repeat center left;}
.about-outer.about-paragraph {  border: none; padding: 0px 5px;     padding-bottom:30px;} 
.about-outer {  border: none; border-top: 2px solid #61D1FC;border-radius: 0px;  padding: 25px; margin-bottom:0px;}
.about-middle-sec .heading { margin-bottom:8px; font-size: 28px;}
.meet-bx .about-outer{padding:22px 5px;}
.about-outer p { margin-bottom: 25px;}
.about-outer:last-child { margin-bottom:22px;}


}

@media screen and (max-width:575px) { 
.about-outer strong, .about-outer p em {    font-size: 20px;}
}